.frontCover {
	qrfullpage:1;
}
.width50{
	width:50%;
}
.width90{
	width:90%;
}
.width100{
	width:100%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
  color: #a25400;
}

.content {
  text-align: justify;
  text-indent: 2em;
  word-wrap: break-word;
  word-break: break-all;
  font-size:1em;
}

.right {
  text-align: right;
  text-indent:0em;
  font-size:1em;
}

.firstTitle {
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
}

.secondTitle {
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.3em;
  text-align: center;
}

.thirdTitle {
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.1em;
}

.fourthTitle {
  text-indent: 0em;
  font-size: 1em;
}

.bqbt2 {
  font-size: 1.38em;
  text-align: center;
}

.yingwen2 {
  font-size: 0.8em;
  font-weight: bold;
  text-align: center;
}
